<h1 class = 'font-title'>Lingo</h1>

<!-- Calling GoogleAuth() Api from AuthService -->
<div class="formGroup">
    <button type="button" *ngIf = "(authService.afAuth.authState | async) === null" (click)="login()"> Log in with Google </button>
    <button type="button" *ngIf = "(authService.afAuth.authState | async)" (click)="logout()"> Log out </button>
</div>
